Bug 1248184 - Tracker for golang-github-tonnerre-golang-pretty
Tracker for golang-github-tonnerre-golang-pretty
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: golang-github-tonnerre-golang-pretty (Show other bugs)
rawhide
Unspecified Linux
low Severity low
: ---
: ---
Assigned To: Fridolín Pokorný
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-07-29 15:48 EDT by Jan Chaloupka
Modified: 2015-08-19 04:13 EDT (History)
4 users (show)

See Also:
Fixed In Version: golang-github-tonnerre-golang-pretty-0-0.3.gite7fccc0.fc21
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-08-18 12:57:27 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jan Chaloupka 2015-07-29 15:48:28 EDT
Tracker for async updates for rawhide and other fedora distribution.

As golang devel packages are used only as a build-time dependency at the moment, this tracker keeps updates and other information about this package, e.g. broken dependencies, exceptions, important pieces of information and other issues.
Comment 1 Fedora Update System 2015-07-29 16:42:32 EDT
golang-github-tonnerre-golang-pretty-0-0.3.gite7fccc0.fc22 has been submitted as an update for Fedora 22.
https://admin.fedoraproject.org/updates/golang-github-tonnerre-golang-pretty-0-0.3.gite7fccc0.fc22
Comment 2 Fedora Update System 2015-07-29 16:43:54 EDT
golang-github-tonnerre-golang-pretty-0-0.3.gite7fccc0.fc21 has been submitted as an update for Fedora 21.
https://admin.fedoraproject.org/updates/golang-github-tonnerre-golang-pretty-0-0.3.gite7fccc0.fc21
Comment 3 Fedora Update System 2015-07-29 16:44:19 EDT
golang-github-tonnerre-golang-pretty-0-0.3.gite7fccc0.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/golang-github-tonnerre-golang-pretty-0-0.3.gite7fccc0.el6
Comment 4 Fedora Update System 2015-07-30 01:02:09 EDT
Package golang-github-tonnerre-golang-pretty-0-0.3.gite7fccc0.el6:
* should fix your issue,
* was pushed to the Fedora EPEL 6 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=epel-testing golang-github-tonnerre-golang-pretty-0-0.3.gite7fccc0.el6'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-EPEL-2015-7411/golang-github-tonnerre-golang-pretty-0-0.3.gite7fccc0.el6
then log in and leave karma (feedback).
Comment 5 Fedora Update System 2015-08-18 12:57:27 EDT
golang-github-tonnerre-golang-pretty-0-0.3.gite7fccc0.el6 has been pushed to the Fedora EPEL 6 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 6 Fedora Update System 2015-08-19 04:11:40 EDT
golang-github-tonnerre-golang-pretty-0-0.3.gite7fccc0.fc22 has been pushed to the Fedora 22 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 7 Fedora Update System 2015-08-19 04:13:33 EDT
golang-github-tonnerre-golang-pretty-0-0.3.gite7fccc0.fc21 has been pushed to the Fedora 21 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.